@charset "utf-8";

@import url(https://58e621.claudeassets.com/20170528021955cs_/http://ihi-shibaura.com/css/common.css);
@import url(https://065d26.claudeassets.com/20170528021955cs_/http://ihi-shibaura.com/css/fontsize.css);


/*++++++++++ page layout ++++++++++*/
#flash-box{
	width:740px;
	height:360px;
	overflow:hidden;
	}

ul#global-navi{margin:5px 0;}


/*++++++++++ mainbox ++++++++++*/
h2{
	/*width:525px;
	height:28px;
	border-top:2px solid #003388;
	text-indent:-9999px;*/
	}

div.h2box{
	position:relative;
	}

dl.entry-list{
	margin:5px 10px 30px 10px;
	}

dl.entry-list dt{
	width:80px;
	font-size:90%;
	float:left;
	display:inline;
	margin:5px 0;
	}

dl.entry-list dd{
	width:420px;
	float:left;
	display:inline;
	margin:5px 0;
	}

ul#product-list{
	margin:5px 10px 30px 10px;
	}

ul#product-list li{
	width:140px;
	background:url(https://d19506.claudeassets.com/20170528021955im_/http://ihi-shibaura.com/img_index/product_arrow.gif) no-repeat left center;
	margin:5px 0;
	padding-left:12px;
	float:left;
	}


/*
     FILE ARCHIVED ON 01:58:34 Oct 06, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:40:53 Sep 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.485
  exclusion.robots: 0.048
  exclusion.robots.policy: 0.038
  esindex: 0.008
  cdx.remote: 10.773
  LoadShardBlock: 269.845 (3)
  PetaboxLoader3.datanode: 85.006 (4)
  PetaboxLoader3.resolve: 68.0 (2)
  load_resource: 58.58
*/